display-monotext(7)

NAME
display-monotext : Emulate palettized modes on text-mode visuals

SYNOPSIS
display-monotext: [ [-a=<acc>] | [ [-x=<acc>] [-y=<acc>] ] ] <target-spec>

DESCRIPTION
Emulates palettized modes (GT_PALETTE) on another target which can only do text modes, by representing the graphics as ASCII characters. The effect is the much the same as the AAlib target, but does not depend on any external libraries.

OPTIONS

-x=<acc>, -y=<acc>
    A value between 1 and 5 which determines how accurately to map the graphics to ASCII characters. Lower values are less accurate, but can represent a wider range of intensity levels. The default is x=2 and y=4.

-a=<acc>
    Same as above, but sets both the x and y accuracy to the specified value.

target-spec
    TODO wrtie something